﻿.auction-result {
    background-color: #29221c;
    border: 1px solid #62351f;
    border-top: none;
}

.auction-result-header {
    border-top: 1px solid #734a32;
}

.auction-item-link {
    font-size: 14px;
}

.iconmedium {
    width: 55px !important;
    float: left;
}

.header-title {
    margin: 0;
    color: #ecd19a;
    font-size: 12px;
}


@media (max-width: 768px) {
    .required-level-p:before {
        content: "Level ";
    }

    .buyout-price:before {
        content: "buyout ";
    }

    .bid-price:before {
        content: "bid\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0";
    }
}

@media (min-width: 1700px) {
    .buyout-price:before {
        content: "buyout ";
    }

    .bid-price:before {
        content: "bid\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0";
    }
}


.moneygold {
    padding-right: 15px;
    padding-left: 8px;
    background-image: url(Images/money-gold.gif);
}

.moneysilver {
    padding-right: 15px;
    padding-left: 8px;
    background-image: url(Images/money-silver.gif);
}

.moneycopper {
    padding-right: 15px;
    padding-left: 8px;
    background-image: url(Images/money-copper.gif);
}

